import request from '@/utils/request'

// 开票申请列表
export function apiinvoiceapplyLists(params: any) {
    return request.get({ url: '/finance.finance_invoice_apply/lists', params })
}

// 添加开票申请
export function apiinvoiceapplyAdd(params: any) {
    return request.post({ url: '/finance.finance_invoice_apply/add', params })
}

// 编辑开票申请
export function apiinvoiceapplyEdit(params: any) {
    return request.post({ url: '/finance.finance_invoice_apply/edit', params })
}

// 删除开票申请
export function apiinvoiceapplyDelete(params: any) {
    return request.post({ url: '/finance.finance_invoice_apply/delete', params })
}

// 开票申请详情
export function apiinvoiceapplyDetail(params: any) {
    return request.get({ url: '/finance.finance_invoice_apply/detail', params })
}